<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/amarillo_claro">

    <TextView
        android:id="@+id/titulo_destacados"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dip"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/thumbnail"
        android:text="@string/title_destacados"
        android:textAppearance="?android:attr/textAppearanceLarge" />

    <com.example.lamano.HorizontalListView
     	android:id="@+id/list"
      	android:layout_width="fill_parent"
      	android:layout_height="wrap_content"
      	android:divider="#b5b5b5"
      	android:dividerHeight="1dp"
      	 />
    
</LinearLayout>